/* styles specific to this puzzle */
#puzz {
    text-align: left;
}

.parent{
    position:relative;
    width:451px;
   	padding:10px;
}

.trebuchet {
	-ms-transform: rotate(-1deg);
	-webkit-transform: rotate(-1deg);
	transform: rotate(-1deg);
}

.trebuchet-text{
    position:absolute;
    text-align:center;
    left:0;
    width:106%;
    bottom:18%;
    font-size: 15px;
    font-family: Lato, sans-serif;
    color:white;
}

.wall-height-4 {
	height: 240px;
	padding:20px;
	text-align: center;
}


.wall-height-5 {
	height: 300px;
	padding:20px;
	text-align: center;
}

img {
    max-width: 100%;
    max-height: 100%;
}
